How to install liboggz2-dev on Debian 9 (Stretch)